
QGIS Application - Bug report #3869

raster merge: cannot select more than 1 file

2011-06-04 10:52 AM - alobo -

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 13927

Description

One perhaps minor issue with raster/merge: cannot select several input

files for mosaicking if they are in

different directories

I've done it by copying, pasting and modifying the command from the

gui to a command window.

Agus

History

#1 - 2011-09-01 03:23 AM - Giuseppe Sucameli

- Pull Request or Patch supplied set to No

There's no way to select more files in different directories using a file dialog.

An easy solution could be to add a plus (+) button that allows to append files to the list instead of replacing them.

#2 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:40 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #3333

2024-04-27 1/1


